@charset 'UTF-8';

.haikei {
	color: black;
	background-color: #ffffff;
	/*background-image: url("../images/haikei.gif");*/
	border-color: #ffffff;
	background-repeat : no-repeat;
}

div#tab3 td.col0 {
	width: 100%;
	font-size: 12pt;
	font-weight:bold;
	text-align: left;
	vertical-align:top;

}
div#tab3 td.col0_1 {
	width: 20%;
	height: 23px;
	font-size: 10pt;
	font-weight:bold;
	text-align: center;
	vertical-align:center;
    border: 1pt solid black;

}
div#tab3 td.col0_2 {
	width: 30%;
	height: 23px;
	text-align: left;
	vertical-align:top;

}
div#tab3 td.col0_3 {
	width: 50%;
	height: 23px;
	text-align: left;
	vertical-align:top;
}


div#tab3 td.col0_Sub {
	width: 100%;
	height: 23px;
	font-size: 11pt;
	text-align: left;
	vertical-align:bottom;
}


div#tab3 td.col1 {
	width: 4%;
	font-size: 10pt;
	text-align: right;
	vertical-align:top;
}

div#tab3 td.col2 {
	width: 2%;
	font-size: 10pt;
	text-align: right;
	vertical-align:top;
	line-height: 130%;
}

div#tab3 td.col3 {
	width: 84%;
	/*width: 20%;*/
	font-size: 10pt;
	text-align: left;
	vertical-align:top;
	line-height: 130%;
}

div#tab3 td.col4 {
	width: 64%;
	font-size: 10pt;
	text-align: left;
	vertical-align:top;
	line-height: 130%;
}

div#tab3 td.Copyright {
	width: 100%;
	height: 120px;
	font-size: 8pt;
	text-align: right;
}